Subject: WG: [NSIS] Proposed NSIS charter

From: Ersue Mehmet <[email-masked]>
Date: Wed, 31 Oct 2001 17:16:56 +0100

Hi John, Georgios, 

the results from the NSIS BOF in Minneapolis are very 
useful for this WG because of the numerous and different 
requirements. There are also other sources for lightweight 
QoS signalling requirements for access networks. 
Especially we should also consider requirements for 
mobilty environments from 3G standardization and mobile 
Internet service providers (s. MORE BOF in London), in 
addition to the already mentioned I-Ds by Georgios and 
Hemant.

If we design a protocol by considering all of these 
requirements we will get something which is probably 
too complex and not scalable.
We have also to think on a framework definition in 
parallel, e.g. with a modular, extensible protocol 
suite which has a few well-defined optional extensions 
for specific scenarios. Implementors should be able to 
choose between the full suite or optimizing the 
implementation by using only a basic subset.

Are you planning to define design teams for the signaling 
requirements and framework architecture I-Ds in Salt 
Lake City? IMO both I-Ds could be developed more stable 
if the design teams would have a somehow parallel schedule 
or could be synchronized.

Best Regards,
Mehmet Ersü

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]]
Gesendet: Mittwoch, 31. Oktober 2001 13:48
An: [email-masked]; [email-masked]
Betreff: RE: [NSIS] Proposed NSIS charter

Hi Georgios,

> [JL] We've been asked by members of the
> [JL] IESG to consider one document as input to the discussion.
> 
> OK, but why then you have not considered the draft written 
> by Scott Bradner and Allison Mankin entitled:
> "Report of the Next Steps in Signaling BOF" and located at:      
> http://search.ietf.org/internet-drafts/draft-bradner-nsis-bof-00.txt
> 
> This draft presents an initial set of
> requirements for a next generation Internet signaling protocol.  
> It is actually describing several requirements (briefly) 
> presented by many people during the 50th IETF meeting.

This hasn't come up in the chartering discussion with 
our ADs (Scott & Allison). I think that they are on the
list & they can speak up , if it would be good to consider
this as part of the WG effort.

John

_______________________________________________
nsis mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/nsis